## rust-if-chain 1.0.2

=== debian/changelog ===
rust-if-chain (1.0.2-1) unstable; urgency=medium

  * Package if_chain 1.0.2 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 17 Jun 2023 10:16:49 +0200
