=== debian/control ===
Source: rust-if-chain
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/if-chain]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/if-chain
X-Cargo-Crate: if_chain
Rules-Requires-Root: no

Package: librust-if-chain-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-if-chain+default-dev (= ${binary:Version}),
 librust-if-chain-1-dev (= ${binary:Version}),
 librust-if-chain-1+default-dev (= ${binary:Version}),
 librust-if-chain-1.0-dev (= ${binary:Version}),
 librust-if-chain-1.0+default-dev (= ${binary:Version}),
 librust-if-chain-1.0.2-dev (= ${binary:Version}),
 librust-if-chain-1.0.2+default-dev (= ${binary:Version})
Description: Macro for writing nested `if let` expressions - Rust source code
 This package contains the source for the Rust if_chain crate, packaged by
 debcargo for use with cargo and dh-cargo.
