=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test if_chain 1.0.2 --all-targets --all-features
Features: test-name=rust-if-chain:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test if_chain 1.0.2 --all-targets
Features: test-name=librust-if-chain-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test if_chain 1.0.2 --all-targets --no-default-features
Features: test-name=librust-if-chain-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
